msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: 2025-11-11 22:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_creative/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "Разрешить игроку использовать творческий инвентарь"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "Поиск"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "Сбросить"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "Предыдущая страница"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "Следующая страница"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "Всё"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "Ноды"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "Инструменты"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "Предметы"
